/* Text Styles */
hr { color: #000000 }
body, table, tr, th /* Normal */
{
 font-size: 13px;
 font-family: Verdana,Geneva,Arial,sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.f_Bilder, strong.f_Bilder, em.f_Bilder /* Bilder */
{
}
span.f_Buttons, strong.f_Buttons, em.f_Buttons /* Buttons */
{
 font-weight: bold;
}
span.f_ButtonsTrademark, strong.f_ButtonsTrademark, em.f_ButtonsTrademark /* Buttons Trademark */
{
 font-size: 9px;
 font-weight: bold;
 vertical-align: super;
}
span.f_CodeExample, strong.f_CodeExample, em.f_CodeExample /* Code Example */
{
 font-family: 'Courier New',Courier,monospace;
}
span.f_Comment, strong.f_Comment, em.f_Comment /* Comment */
{
}
span.f_Dateinamen, strong.f_Dateinamen, em.f_Dateinamen /* Dateinamen */
{
 font-family: 'Courier New',Courier,monospace;
}
span.f_Heading1, strong.f_Heading1, em.f_Heading1 /* Heading1 */
{
 font-size: 19px;
 font-weight: bold;
 color: #ffffff;
}
span.f_Heading1Trademark, strong.f_Heading1Trademark, em.f_Heading1Trademark /* Heading1 Trademark */
{
 font-size: 12px;
 font-weight: bold;
 color: #ffffff;
 vertical-align: super;
}
span.f_Hervorhebung, strong.f_Hervorhebung, em.f_Hervorhebung /* Hervorhebung */
{
 font-weight: bold;
}
span.f_ImageCaption, strong.f_ImageCaption, em.f_ImageCaption /* Image Caption */
{
 font-size: 11px;
 font-weight: bold;
}
span.f_ImageCaptionTrademark, strong.f_ImageCaptionTrademark, em.f_ImageCaptionTrademark /* Image Caption Trademark */
{
 font-size: 7px;
 font-weight: bold;
 vertical-align: super;
}
span.f_MTMKode, strong.f_MTMKode, em.f_MTMKode /* MTM Kode */
{
}
span.f_Notes, strong.f_Notes, em.f_Notes /* Notes */
{
}
span.f_Nummerierungen, strong.f_Nummerierungen, em.f_Nummerierungen /* Nummerierungen */
{
}
span.f_NummerierungenTrademark, strong.f_NummerierungenTrademark, em.f_NummerierungenTrademark /* Nummerierungen Trademark */
{
 font-size: 9px;
 vertical-align: super;
}
span.f_Schrittanleitung_Bild, strong.f_Schrittanleitung_Bild, em.f_Schrittanleitung_Bild /* Schrittanleitung_Bild */
{
}
span.f_Tabellen_Inhalt, strong.f_Tabellen_Inhalt, em.f_Tabellen_Inhalt /* Tabellen_Inhalt */
{
}
span.f_Tabellen_InhaltHervorhebung, strong.f_Tabellen_InhaltHervorhebung, em.f_Tabellen_InhaltHervorhebung /* Tabellen_Inhalt Hervorhebung */
{
 font-weight: bold;
}
span.f_Tabellen_InhaltTrademark, strong.f_Tabellen_InhaltTrademark, em.f_Tabellen_InhaltTrademark /* Tabellen_Inhalt Trademark */
{
 font-size: 9px;
 vertical-align: super;
}
span.f_Tabellen_Kopf, strong.f_Tabellen_Kopf, em.f_Tabellen_Kopf /* Tabellen_Kopf */
{
 font-weight: bold;
 color: #ffffff;
}
span.f_TrademarkNormal, strong.f_TrademarkNormal, em.f_TrademarkNormal /* Trademark Normal */
{
 font-size: 9px;
 vertical-align: super;
}
span.f_Zwischenueberschrift, strong.f_Zwischenueberschrift, em.f_Zwischenueberschrift /* Zwischenueberschrift */
{
 font-weight: bold;
}
span.f_ZwischenueberschriftToggle, strong.f_ZwischenueberschriftToggle, em.f_ZwischenueberschriftToggle /* Zwischenueberschrift Toggle */
{
 font-weight: bold;
}
span.f_ZwischenueberschriftTrademark, strong.f_ZwischenueberschriftTrademark, em.f_ZwischenueberschriftTrademark /* Zwischenueberschrift Trademark */
{
 font-size: 9px;
 font-weight: bold;
 vertical-align: super;
}
/* Paragraph styles */
p, p.p_Normal, div.p_Normal, li.p_Normal /* Normal */
{
 text-align: left;
 text-indent: 0;
 padding: 0 0 0 0;
 margin: 10px 0 5px 0;
}
.p_Bilder /* Bilder */
{
 font-size: 13px;
 margin: 30px 0 5px 0;
}
.p_Buttons /* Buttons */
{
 font-size: 13px;
}
.p_ButtonsTrademark /* Buttons Trademark */
{
 font-size: 9px;
}
.p_CodeExample /* Code Example */
{
 font-size: 13px;
 margin: 0 0 0 19px;
}
.p_Comment /* Comment */
{
 font-size: 13px;
 text-align: center;
}
.p_Dateinamen /* Dateinamen */
{
 font-size: 13px;
 margin: 0 0 0 19px;
}
.p_Heading1 /* Heading1 */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 10px 0 5px 0;
}
.p_Heading1Trademark /* Heading1 Trademark */
{
 font-size: 100%;
 font-weight: normal;
 text-align: left;
 text-indent: 0;
 page-break-after: avoid;
 padding: 0 0 0 0;
 margin: 10px 0 5px 0;
}
.p_Hervorhebung /* Hervorhebung */
{
 font-size: 13px;
}
.p_ImageCaption /* Image Caption */
{
 font-size: 11px;
 margin: 0 0 16px 0;
}
.p_ImageCaptionTrademark /* Image Caption Trademark */
{
 font-size: 7px;
 margin: 0 0 16px 0;
}
.p_MTMKode /* MTM Kode */
{
 font-size: 13px;
}
.p_Notes /* Notes */
{
 font-size: 13px;
}
.p_Nummerierungen /* Nummerierungen */
{
 font-size: 13px;
 text-indent: -21px;
 margin: 5px 0 5px 21px;
}
.p_NummerierungenTrademark /* Nummerierungen Trademark */
{
 font-size: 9px;
 text-indent: -21px;
 margin: 5px 0 5px 21px;
}
.p_Schrittanleitung_Bild /* Schrittanleitung_Bild */
{
 font-size: 13px;
 margin: 10px 0 5px 15px;
}
.p_Tabellen_Inhalt /* Tabellen_Inhalt */
{
 font-size: 13px;
 margin: 5px 0 5px 10px;
}
.p_Tabellen_InhaltHervorhebung /* Tabellen_Inhalt Hervorhebung */
{
 font-size: 13px;
 margin: 5px 0 5px 10px;
}
.p_Tabellen_InhaltTrademark /* Tabellen_Inhalt Trademark */
{
 font-size: 9px;
 margin: 5px 0 5px 10px;
}
.p_Tabellen_Kopf /* Tabellen_Kopf */
{
 font-size: 13px;
 margin: 5px 0 5px 10px;
}
.p_TrademarkNormal /* Trademark Normal */
{
 font-size: 9px;
}
.p_Zwischenueberschrift /* Zwischenueberschrift */
{
 font-size: 13px;
 margin: 30px 0 10px 0;
}
.p_ZwischenueberschriftToggle /* Zwischenueberschrift Toggle */
{
 font-size: 13px;
 margin: 14px 0 10px 0;
}
.p_ZwischenueberschriftTrademark /* Zwischenueberschrift Trademark */
{
 font-size: 9px;
 margin: 30px 0 10px 0;
}
/* Table styles */
table.ToggleBox {
 width: 600px;
 background-color: #F3F3F3;
 border: none;
 border-spacing: 0;
}
table.ToggleBox tr.ToggleBox {
 text-align: left;
}
table.ToggleBox th.ToggleBox, table.ToggleBox td.ToggleBox {
 vertical-align: top;
 padding: 0;
 border: none;
}
table.MTM {
 background-color: #CBCDD3;
 border: solid 2px;
 border-spacing: 0;
 border-collapse: collapse;
}
table.MTM tr.MTM {
 text-align: left;
}
table.MTM th.MTM, table.MTM td.MTM {
 vertical-align: top;
 padding: 0;
 border: solid thin;
}
table.MTM th.MTM {
 background-color:#003366;
}
table.TabelleHinweis {
 width: 600px;
 border: none;
 border-spacing: 0;
 border-collapse: collapse;
}
table.TabelleHinweis tr.TabelleHinweis {
 text-align: left;
}
table.TabelleHinweis th.TabelleHinweis, table.TabelleHinweis td.TabelleHinweis {
 vertical-align: top;
 padding: 0;
 border: solid thin;
}
table.MTM_600px {
 width: 600px;
 background-color: #CBCDD3;
 border: solid 2px;
 border-spacing: 0;
 border-collapse: collapse;
}
table.MTM_600px tr.MTM_600px {
 text-align: left;
}
table.MTM_600px th.MTM_600px, table.MTM_600px td.MTM_600px {
 vertical-align: top;
 padding: 0;
 border: solid thin;
}
table.MTM_600px th.MTM_600px {
 background-color:#003366;
}
div.hmrotate90  { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; }
div.hmrotate270 { display:inline-block; -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; transform: rotate(180deg); }

a.imagetogglelink {
  position: relative;
  display: inline-block;
}
svg.image-toggle-magnifier { /* Magnifier icon for image toggles */
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 40pt;
  height: 40pt;
  max-width: 80%;
  max-height: 80%;
  fill: #FFFFFF;
  stroke: #808080;
  stroke-width: 0.5pt;
  opacity: 0.3;
  transition: opacity 0.3s;
}
img.image-toggle:hover + svg.image-toggle-magnifier, svg.image-toggle-magnifier:hover {
  opacity: 1;
}



#hmpopupdiv /* used for javascript text popups */
{
  display: none;
  position: absolute;
  z-index: 1000;
  background-color: #FFFFFF;
  padding: 6px;
  border:1px solid #000000;
  border-radius: 5px;
  box-shadow: 5px 5px 5px #888;
}

#hmlightbox /* image lightbox */
{
  border: none;
  padding: 8px;
  background: #FFF;
  font-size: 110%;
  font-weight: bold;
  color: #777;
  box-shadow: 5px 5px 5px #888;
}

a.dropdown-toggle /* dropdown toggle caption */
{
  cursor: pointer;
}
a.inline-toggle /* inline toggle caption */
{
  cursor: pointer;
}
img.dropdown-toggle-icon /* toggle icon */
{
  cursor: pointer;
}
/* CSS for responsive image maps */

.hmImageMap a.hmHotspotRect { display:block; position:absolute; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap a.hmHotspotEllipse { display:block; position:absolute; border-radius:50%; border: 1px solid transparent; background:#000; opacity:0.01 }
.hmImageMap:hover a.hmHotspotRect {opacity:0.3 }
.hmImageMap:hover a.hmHotspotEllipse { opacity:0.3 }
a.hmHotspotRect:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
a.hmHotspotEllipse:hover { border:1px solid #000; background:#FFF; opacity:0.3 }
